Avada Forums Community Forum wordpress critical error: fusion builder

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • poorphilly
    Participant
    Post count: 2

    I’ve recived a fatal error mail from my WP site.

    WordPress versie 5.5.7
    Huidig thema: Avada (versie 6.1.2)
    Huidige plugin: Fusion Builder (versie 2.1.2)
    PHP versie 8.0.23

    The mail say’s its a E_ERROR.

    Stack trace:
    #0 ****/plugins/fusion-builder/shortcodes/fusion-events.php(767): fusion_builder_shortcodes_categories()
    #1 ****wp-includes/class-wp-hook.php(287): fusion_element_events()
    #2 ****/wp-includes/class-wp-hook.php(311): WP_Hook->apply_filters()
    #3 ****/wp-includes/plugin.php(478): WP_Hook->do_action()
    #4 ****/wp-settings.php(568): do_action()
    #5 ****/wp-config.php(106): require_once(‘****’)
    #6 ****/wp-load.php(37): require_once(‘****’)
    #7 ****/wp-admin/admin.php(34): require_once(‘****’)
    #8 ****/wp-admin/index.php(10): require_once(‘/****’)Foutmelding: Uncaught TypeError: array_key_exists(): Argument #2 ($array) must be of type array,

    But strangly I’ve got WP versin 6.0.2 installed.

    Anyone have a idea?

    Ammar. S
    Keymaster
    Post count: 2421

    Hello There

    It appears that you are on an older version of Avada right now, can you please update towards our latest version that is 7.8.2 and check again once.

    You can learn more about how to update Avada here => https://theme-fusion.com/documentation/avada/installation-maintenance/how-to-update-the-avada-website-builder/

    Thanks

    -Ammar

    poorphilly
    Participant
    Post count: 2

    I do have v7.8.2 installed.

    In the plugin menu: it also says
    Avada core 5.8.2
    avada builder: 3.8.2

    • This reply was modified 1 month, 3 weeks ago by poorphilly.
    • This reply was modified 1 month, 3 weeks ago by poorphilly.
    Ammar. S
    Keymaster
    Post count: 2421

    Hello @poorphilly

    Your earlier email provided other versions

    Huidig thema: Avada (versie 6.1.2)
    Huidige plugin: Fusion Builder (versie 2.1.2)

    However, if you are still seeing the issue this will require our team to take a closer look as this issue is not related to Avada but could be system / site specific.

    Click Here to Get Avada Support

    Thanks

    -Ammar

    beckymelton37
    Participant
    Post count: 3

    I am also getting Critical Error in our 5 websites using Avada Theme with Woocommerce. The critical error goes away when WooCommerce is deactivated. (All other plugins were tested and did not resolve the error. I tried Reset Avada Caches in Avada Performance settings, and I deleted and reinstalled the theme, Avada Builder and Avada Core.

    we are using:
    Avada Theme Version: 7.8.2
    Avada Builder Version 3.8.2
    Avada Core Version 5.8.2
    Woocommerce Version 7.0.0

    Does anyone see this problem? Does anyone have a suggestion?

    Ammar. S
    Keymaster
    Post count: 2421

    Hello @Becky

    Can you please see if you are on GoDaddy hosting in this case?
    if yes please consult with their support and tell them about this issue, also please try enabling the wp_debug() inside your wp-config.php file and see what error comes up, also try increasing your memory limit in this case.

    Thanks

    -Ammar

    beckymelton37
    Participant
    Post count: 3

    Hello Ammar,
    Thanks for looking into this.
    The hosting company is Bluehost.

    the error is …

    Fatal error: Fusion_Panel::parse(): Cannot use output buffering in output buffering display handlers in /home1/thesain8/public_html/ourladydunedin/wp-content/themes/Avada/includes/avada-app/class-fusion-panel.php on line 1685

    beckymelton37
    Participant
    Post count: 3

    Followup…
    I reverted back from PHP 8.1 to PHP 8.0 and I am no longer seeing the errors. Maybe this will help someone seeing the same error.

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.